version: '3.8'

services:

  na3_back:
    image: $CI_REGISTRY_IMAGE:na3_back
    build:
      cache_from:
        - $CI_REGISTRY_IMAGE:na3_back

  na3_front:
    image: $CI_REGISTRY_IMAGE:na3_front
    build:
      cache_from:
        - $CI_REGISTRY_IMAGE:na3_front



  na3_etwin:
    image: $CI_REGISTRY_IMAGE:na3_etwin
    build:
      cache_from:
        - $CI_REGISTRY_IMAGE:na3_etwin


  na3_db:
    image: $CI_REGISTRY_IMAGE:na3_db
    build:
      cache_from:
        - $CI_REGISTRY_IMAGE:na3_db


